
import {
	updateDisplayInChain,
	setDefaultPriceInChain,
	editDefaultPriceInChain,
	setCollateralPriceInChain,
	editCollateralPriceInChain,
	setTimeDiscountInChain,
	editTimeDiscountInChain,
	setPromocodeDiscountInChain,
	setReferrerDiscountInChain,
	addTokensBatchToDisplay,
	addTokenPrice,
	editTokenPrice,
	removeTokenPrice,
	updateDisplayInAPI,
	updateDisplayParamsInAPI,
	getDisplayCollateralUnitPricesChain,
	getDisplayDefaultPricesChain,
	getAssetItemsOfDisplayChain,
	getCountOfAssetItemsOfDisplayChain,
} from './kioskadmin';


export {
	updateDisplayInChain,
	setDefaultPriceInChain,
	editDefaultPriceInChain,
	setCollateralPriceInChain,
	editCollateralPriceInChain,
	setTimeDiscountInChain,
	editTimeDiscountInChain,
	setPromocodeDiscountInChain,
	setReferrerDiscountInChain,
	addTokensBatchToDisplay,
	addTokenPrice,
	editTokenPrice,
	removeTokenPrice,
	updateDisplayInAPI,
	updateDisplayParamsInAPI,
	getDisplayCollateralUnitPricesChain,
	getDisplayDefaultPricesChain,
	getAssetItemsOfDisplayChain,
	getCountOfAssetItemsOfDisplayChain,
};